@import '_content/Blazor.QRCode/Blazor.QRCode.bundle.scp.css';

/* _content/HaveshApp/Admin/DailyJV/DailyJVBillPrintPage.razor.rz.scp.css */

body[b-jnlo7hysqw] {
    background: #eee;
    margin-top: 20px;
    direction: rtl;
}

.text-danger strong[b-jnlo7hysqw] {
    color: #9f181c;
}
.persian-content[b-jnlo7hysqw] {
    font-family: 'BNazanin';
}
.receipt-main[b-jnlo7hysqw] {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 12px solid #333333;
    border-top: 12px solid #9f181c;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 40px 30px !important;
    position: relative;
    box-shadow: 0 1px 21px #acacac;
    color: #333333;
}

    .receipt-main p[b-jnlo7hysqw] {
        color: #333333;
        line-height: 1.42857;
    }

.receipt-footer h1[b-jnlo7hysqw] {
    font-size: 15px;
    font-weight: 400 !important;
    margin: 0 !important;
}

.receipt-main[b-jnlo7hysqw]::after {
    background: #414143 none repeat scroll 0 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    right: 0;
    top: -13px;
}

.receipt-main thead[b-jnlo7hysqw] {
    background: #acacac none repeat scroll 0 0;
    
}

    .receipt-main thead th[b-jnlo7hysqw] {
        color: black;
    }

.receipt-right h5[b-jnlo7hysqw], h5[b-jnlo7hysqw] {
    font-size: 16px;
    font-family: "BTitrBold";
    font-weight: bold;
    margin: 0 0 7px 0;
}

.receipt-right p[b-jnlo7hysqw] {
    font-size: 12px;
    margin: 0px;
}

.receipt-right p i[b-jnlo7hysqw] {
    text-align: center;
    width: 18px;
}

.receipt-main td[b-jnlo7hysqw] {
    padding: 9px 20px !important;
}

.receipt-main th[b-jnlo7hysqw] {
    padding: 13px 20px !important;
}

.receipt-main td[b-jnlo7hysqw] {
    font-size: 13px;
    font-weight: initial !important;
}

.receipt-main td p:last-child[b-jnlo7hysqw] {
    margin: 0;
    padding: 0;
}

.receipt-main td h2[b-jnlo7hysqw] {
    font-size: 20px;
    font-weight: 900;
    margin: 0;
    text-transform: uppercase;
}

.receipt-header-mid .receipt-left h1[b-jnlo7hysqw] {
    font-weight: 100;
    margin: 34px 0 0;
    text-align: right;
    text-transform: uppercase;
}

.receipt-header-mid[b-jnlo7hysqw] {
    margin: 24px 0;
    overflow: hidden;
}

#container[b-jnlo7hysqw] {
    background-color: #dcdcdc;
}

.table-bordered[b-jnlo7hysqw]
{
    border:3px;
}

.QrCo > div > img[b-jnlo7hysqw]{
    margin:auto;
}
/* _content/HaveshApp/Admin/DailyJV/DailyJVBillPrintPageHTML.razor.rz.scp.css */

body[b-1m40baxqxx] {
    background: #eee;
    margin-top: 20px;
    direction: rtl;
}

.text-danger strong[b-1m40baxqxx] {
    color: #9f181c;
}
.persian-content[b-1m40baxqxx] {
    font-family: 'BNazanin';
}
.receipt-main[b-1m40baxqxx] {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 12px solid #333333;
    border-top: 12px solid #9f181c;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 40px 30px !important;
    position: relative;
    box-shadow: 0 1px 21px #acacac;
    color: #333333;
}

    .receipt-main p[b-1m40baxqxx] {
        color: #333333;
        line-height: 1.42857;
    }

.receipt-footer h1[b-1m40baxqxx] {
    font-size: 15px;
    font-weight: 400 !important;
    margin: 0 !important;
}

.receipt-main[b-1m40baxqxx]::after {
    background: #414143 none repeat scroll 0 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    right: 0;
    top: -13px;
}

.receipt-main thead[b-1m40baxqxx] {
    background: #acacac none repeat scroll 0 0;
    
}

    .receipt-main thead th[b-1m40baxqxx] {
        color: black;
    }

.receipt-right h5[b-1m40baxqxx], h5[b-1m40baxqxx] {
    font-size: 16px;
    font-family: "BTitrBold";
    font-weight: bold;
    margin: 0 0 7px 0;
}

.receipt-right p[b-1m40baxqxx] {
    font-size: 12px;
    margin: 0px;
}

.receipt-right p i[b-1m40baxqxx] {
    text-align: center;
    width: 18px;
}

.receipt-main td[b-1m40baxqxx] {
    padding: 9px 20px !important;
}

.receipt-main th[b-1m40baxqxx] {
    padding: 13px 20px !important;
}

.receipt-main td[b-1m40baxqxx] {
    font-size: 13px;
    font-weight: initial !important;
}

.receipt-main td p:last-child[b-1m40baxqxx] {
    margin: 0;
    padding: 0;
}

.receipt-main td h2[b-1m40baxqxx] {
    font-size: 20px;
    font-weight: 900;
    margin: 0;
    text-transform: uppercase;
}

.receipt-header-mid .receipt-left h1[b-1m40baxqxx] {
    font-weight: 100;
    margin: 34px 0 0;
    text-align: right;
    text-transform: uppercase;
}

.receipt-header-mid[b-1m40baxqxx] {
    margin: 24px 0;
    overflow: hidden;
}

#container[b-1m40baxqxx] {
    background-color: #dcdcdc;
}
/* _content/HaveshApp/Admin/Dashboard/Personal/Widgets/ItemContainerWidget.razor.rz.scp.css */
[b-7en3jenhvt] #my-item {
    color: red;

}
/* _content/HaveshApp/Admin/Dashboard/Widgets/Supervisor/ListWidgets/ClassSessionActivityMonitorWidget.razor.rz.scp.css */

@keyframes pulseAnimation-b-fvui5gdv8s {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

[b-fvui5gdv8s] .mud-chip.pulsing {
    animation: pulseAnimation-b-fvui5gdv8s 1s infinite;
}
/* _content/HaveshApp/Shared/MainLayout.razor.rz.scp.css */
.page[b-cu0gkvhaar] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-cu0gkvhaar] {
    flex: 1;
}

.sidebar[b-cu0gkvhaar] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-cu0gkvhaar] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-cu0gkvhaar]  a, .top-row .btn-link[b-cu0gkvhaar] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-cu0gkvhaar] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-cu0gkvhaar] {
        display: none;
    }

    .top-row.auth[b-cu0gkvhaar] {
        justify-content: space-between;
    }

    .top-row a[b-cu0gkvhaar], .top-row .btn-link[b-cu0gkvhaar] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-cu0gkvhaar] {
        flex-direction: row;
    }

    .sidebar[b-cu0gkvhaar] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-cu0gkvhaar] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-cu0gkvhaar], article[b-cu0gkvhaar] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/HaveshApp/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-4giut3mnpr] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-4giut3mnpr] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-4giut3mnpr] {
    font-size: 1.1rem;
}

.oi[b-4giut3mnpr] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-4giut3mnpr] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-4giut3mnpr] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-4giut3mnpr] {
        padding-bottom: 1rem;
    }

    .nav-item[b-4giut3mnpr]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-4giut3mnpr]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-4giut3mnpr]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-4giut3mnpr] {
        display: none;
    }

    .collapse[b-4giut3mnpr] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* _content/HaveshApp/Shared/PersianPagesLayout.razor.rz.scp.css */
body[b-40rfgod7gr] {
    font-family: BMitra;
    font-size: 16pt;
}
/* _content/HaveshApp/Shared/PrintLayout.razor.rz.scp.css */

body[b-elkdfudjok] {
    direction: rtl;
    font-family: BMitra !important;
    background-color: red;
}
